@import 'node_modules/bulma/css/bulma.css';
*{
    user-select: none;
    cursor: default;
}
.index::-webkit-scrollbar { display: none; }
.index .hero{
    margin-bottom: 1rem;
    background-image: url(icons/png/128x128.png) !important ;
    background-repeat: no-repeat;
    background-position: center center;
    box-shadow: 0px -2px 20px #000;
}
.index li{
    position: relative;
}
.index .columns{
    margin: 0.2rem;
    font-size: 0.8rem;
}
.index .columns div div{
    font-style: italic;
    color: #999;
}
.index .delete{
    margin-top: -1.5rem
}

.index .button{
    margin-right: 2rem;
    margin-top: -1rem
}
.index h2{
   margin-top: 3.5rem;
   text-shadow: 0 2px 2px #000;
   text-align: center;
}
.index a{
    display: block;
}
.index span{
    color:green;
}



.index .loading {
    width: 100%;
    height: 100%;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color: rgba(127,127,127,0.25);
    position: absolute;
    margin: 0 auto;
    border-radius: 6px;
    display:none;
    text-align: center;
    color: #000;
  }

  .index #options{
      display: none;
      position: absolute;
      top:0;
      left:0;
      bottom: 0;
      right: 0;
      background-color:#fff;
      padding: 1rem;

  }

  .index #options .delete{
     margin-top: 1rem;
  }

  .index #options #compressionOptions label{
     font-weight: bold;
  }

  .index #options #compressionOptions .select{
    margin-bottom: 1rem;
 }
  

  .about .content{
      padding: 1rem;
  }

  .about {
      text-align: justify;
      text-align-last: left;

  }